output "forward" { 
  # Parenthesis required to resolve ambiguity
  value = { for entry in aws_route53_record.dns: entry.fqdn => entry.records }
}

output "reverse" {
  value = { for entry in aws_route53_record.reverse_dns: entry.fqdn => entry.records }
}
